
D4Science Infrastructure - VRE #13281

Task # 13246 (Closed): Setup New D4Science Gateway ariadne.d4science.org

ARIADNEplus_Project VRE

Feb 05, 2019 04:19 PM - Massimiliano Assante

Status: Released Start date: Feb 05, 2019

Priority: Urgent Due date: Feb 08, 2019

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Restricted Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

ARIADNEplus_Project VRE should be created in the D4OS Virtual Organisation. @roberto.cirillo@isti.cnr.it do we have everything in

place in such VO?

History

#1 - Feb 05, 2019 04:25 PM - Massimiliano Assante

- Priority changed from Normal to Urgent

#2 - Feb 08, 2019 10:58 AM - Massimiliano Assante

- Due date changed from Feb 07, 2019 to Feb 08, 2019

- Status changed from New to Planned

#3 - Feb 08, 2019 10:58 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Feb 08, 2019 11:52 AM - Massimiliano Assante

- Status changed from In Progress to Available

- % Done changed from 0 to 100

#5 - Feb 08, 2019 12:47 PM - Massimiliano Assante

- Status changed from Available to Released
